.overlay {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: #40404040;
    z-index: 21;
}

.close__button {
    position: fixed;
    top: 20px;
    right: 20px;
    font-size: 25px;
}

.container {
    width: 100%;
    height: 100vh;
    max-width: 700px;
    position: fixed;
    top: 0;
    left: 0;
    background: #fff;
    overflow: auto;
    padding: 40px 50px 100px 50px;
    z-index: 22;
    box-sizing: border-box;
}



.title {
    margin-bottom: 30px;
}

.field__container {
    margin-bottom: 20px;
    position: relative;
}

.image {
    width: 50px;
    height: 50px;
    margin-right: 20px;
    padding: 10px;
    border-radius: 5px;
    cursor: pointer;
    object-fit: cover;
}

.image__active {
    border: 1px solid #51608a;
}

.refresh__icon {
    margin-right: 10px;
    cursor: pointer;
}

.variations__container {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 40px;
}

.variation {
    width: 80px;
    height: 70px;
    margin-right: 14px;
    margin-bottom: 15px;
    object-fit: cover;
    cursor: pointer;
}

.variation__active {
    outline: 2px solid #1F2C4F;
}

.add__button {
    width: 50px;
    height: 50px;
    align-items: center;
    justify-content: center;
    padding: 0;
}

.icon {
    font-size: 25px;
    height: 25px;
}

.field {
    margin: 10px 0;
}

.section__subtitle {
}



.show__more {
    transition: 0.2s;
    cursor: pointer;
    border-bottom: 1px solid #40404000;
}

.show__more:hover {
    color: #ccc;
    border-bottom: 1px solid #ccc;
}


.label {
    margin-bottom: 20px;
}

.group {
    margin-bottom: 20px;
    display: flex;
    position: relative;
}

.group__main__content {
    flex: 1;
}

.delete__icon__container {
    display: flex;
    justify-content: flex-end;
    margin: 10px 0 0 20px;
}

.delete__icon {
    font-size: 30px;
    cursor: pointer;
}

.buttons {
    margin-top: 40px;
    display: flex;
    
}

.save__button {
    justify-content: center;
}

@media(max-width: 500px) {
    .container {
        padding: 40px 20px 100px 20px;
    }
}
